/*
Template: thefox
Theme Name: thefox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.30
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/
body .gform_wrapper .gform_body .gform_fields input[type=text]
{
width: 95% !important;
line-height: 20px;
margin-top: 3px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-color: #64af45;
border-width: 1px;
border-style: solid;
color: #444;
background: #fff;
font-size: 14px;
float: none !important;
padding: 10px 20px 11px 20px;
}


body .gform_wrapper .gform_body .gform_fields input[type=url]
{
width: 95% !important;
line-height: 20px;
margin-top: 3px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-color: #64af45;
border-width: 1px;
border-style: solid;
color: #444;
background: #fff;
font-size: 14px;
float: none !important;
padding: 10px 20px 11px 20px;
}

.medium.gfield_select
{
width: 95% !important;
line-height: 20px;
margin-top: 3px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-color: #64af45;
border-width: 1px;
border-style: solid;
color: #444;
background: #fff;
font-size: 14px;
float: none !important;
padding: 10px 20px 11px 20px;
}

body .gform_wrapper .gform_body .gform_fields #field_1_9.gfield select,
body .gform_wrapper .gform_body .gform_fields #field_5_9.gfield select,
body .gform_wrapper .gform_body .gform_fields #field_1_12.gfield select,
body .gform_wrapper .gform_body .gform_fields select,
body .gform_wrapper .gform_body .gform_fields #field_1_13.gfield select
{
width: 95% !important;
line-height: 20px;
margin-top: 3px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-color: #64af45;
border-width: 1px;
border-style: solid;
color: #444;
background: #fff;
font-size: 14px;
float: none !important;
padding: 10px 20px 11px 20px;
}


body .gform_wrapper .gform_body .gform_fields #field_1_6.gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields #field_3_6.gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields input[type=tel],
body .gform_wrapper .gform_body .gform_fields #field_1_4.gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields #field_3_4.gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields input[type=email]
{
width: 95% !important;
line-height: 20px;
margin-top: 3px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-color: #64af45;
border-width: 1px;
border-style: solid;
color: #444;
background: #fff;
font-size: 14px;
float: none !important;
padding: 10px 20px 11px 20px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {color: red;
float: left !important;}

body .gform_wrapper {
    width: 80%;
    max-width: 600px;
    min-width: 300px;
    margin: 0 auto;
}

body .gform_body
{
margin: 0 auto;
}

body .gform_wrapper .gform_footer
{
width: 60%;
min-width: 270px;
margin: 0 auto;
padding-top: 15px
}

body .gform_wrapper .gform_footer input[type=submit]
{
background: #64af45;
width: 100% !important;
color: #ffffff!important;
border-radius: 6px;
padding: 11px 15px 13px 15px;
line-height: 15px;
border: 0px solid white;
font-family: Arial,Helvetica,sans-serif;
font-weight: 500;
font-size: 15px;
text-align: center;
}

body .gform_wrapper .gform_footer input[type=submit]:hover
{
background: #a8de5b;
}

body .gform_wrapper .validation_error {color: red}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
color: red;
margin-top: 0 !important;
}

body .gforms_confirmation_message
{
color: #ffffff;
    border: 1px solid white;
    border-radius: 3px;
    text-align: center;
    padding: 15px;
    font-size: 24px !important;
    background: #64af45;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required
{
color: transparent
}
